body {
	margin: 0px;
	padding: 0px;
	background-color: #000000;
}

.clear {
	font-size: 0px;
	height: 1px;
	background: transparent;
	margin-bottom: -1px;
	clear: both;
	letter-spacing: auto;
}

.container {
	width: 913px;
}

.ana_flash_alan {
	width: 913px;
	height: 395px;
	/*
	background-image: url('http://www.kioskinnova.com/i/ana_flash.jpg');
	background-repeat: no-repeat;
	*/
}

.ana_orta_alan {
	width: 913px;
	height: 355px;
	background-image: url('ortak/zemin_as_orta3.png');
	background-repeat: no-repeat;
	padding-top: 8px;
	background-color: #080808;
}

.ana_orta_alan_sol {
	float: left;
	width: 669px;
	height: 345px;
}

.ana_orta_alan_sag {
	float: left;
	width: 244px;
	height: 345px;
}

#as_news_baslik {
	margin-left: 22px;
	display: block;
	margin-bottom: 15px;
}

.haber_marquee {
	width: 669px;
	height: 50px;
}

.readmore {
	font-family: Arial;
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
}

.readmore:hover {
	color: #cccccc;
	text-decoration: underline;
}

.as_haber_baslik2 {
	font-family: Arial;
	font-size: 14px;
	line-height: 18px;
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
}

.as_haber_baslik2:hover {
	color: #cccccc;
	text-decoration: underline;
}


.as_haber_baslik {
	font-family: Arial;
	font-size: 18px;
	line-height: 20px;
	color: #050505;
	text-decoration: none;
}


.as_haber_yazi {
	font-family: Arial;
	font-size: 12px;
	line-height: 14px;
	/*text-align: justify;*/
	color: #ffffff;
	display: block;
}

.as_haber_spot {
	margin-top: 4px;
	font-family: Arial;
	font-size: 12px;
	line-height: 14px;
	color: #cccccc;
	display: block;
}

.ana_alt_alan {
	border-top: 1px solid #000000;
	width: 913px;
	height: 124px;
	background-image: url('ortak/zemin_as_alt.png');
	background-repeat: no-repeat;
	text-align: right;
}

.ana_alt_alan_yazi, .ana_alt_alan_yazi_link {
	font-family: Arial;
	font-size: 11px;
	color: #515151;
}

.ana_alt_alan_yazi_link {
	text-decoration: none;
}

.ana_alt_alan_yazi_link:hover {
	color: #efefef;
}

.innova {
	background-image: url(ortak/innova_logo.png);
	background-repeat: no-repeat;
	background-position: right;
	padding: 10px 85px 10px 0px;
	margin-left: 20px;
}

.logo {
	width: 206px;
	height: 157px;
	background-image: url('ortak/ki_logo.gif');
	background-repeat: no-repeat;
	float: left;
}

.ic_menu {
	width: 707px;
	height: 157px;
	float: left;
}

#nerede_alan {
	margin-top:135px;
	margin-left: 29px;
}

.nerede, .nerede a {
	font-family: Tahoma;
	font-size: 11px;
	color: #ffffff;
}

.nerede a {
	text-decoration: none;
}

.nerede a:hover {
	color: #bd197e;
}

#main_orta {
	width: 913px;
	background-image: url('ortak/main_orta_zemin.png');
	background-repeat: repeat-y;
}

#main_orta_sol {
	width: 202px;
	float: left;
	margin: 18px 0px 10px 0px;
}

#main_orta_sag {
	width: 707px;
	float: left;
}

#solmenu {
	margin-left: 6px;
	width: 192px;
}

#solmenu ul {
	list-style: none;
	font-family: Tahoma;
	font-size: 11px;
	line-height: 11px;
	color: #333333;
	margin: 0px;
	padding: 0px;
}
	
#solmenu li {
	list-style: none;
	margin: 0px;
	height: 25px;
}

#solmenu li a {
	display: block;
	color: #ffffff;
	text-decoration: none;
	text-indent: 22px;
	line-height: 25px;
	font-weight: bold;
	height: 25px;
	cursor: hand;
}

#solmenu li a:hover {
	width: 100%;
	height: 25px;
	color: #000000;
	background-image: url(ortak/sol_buton.png);
	background-image: no-repeat;
}

.on {
	width: 100%;
	height: 25px;
	background-image: url(ortak/sol_buton.png);
	background-image: no-repeat;
}

#ust_resim {
	margin: 7px 0 0 14px;
	width: 678px;
	height: 196px;
}

.yazi {
	font-family: Arial;
	font-size: 12px;
	color: #ffffff;
	line-height: 16px;
}

.yazi_arabaslik {
	font-family: Arial;
	font-size: 14px;
	color: #f129ac;
	line-height: 20px;
	font-weight: bold;
}

.yazi_baslik {
	font-family: Arial;
	font-size: 18px;
	color: #f129ac;
	line-height: 24px;
	font-weight: bold;
}

.about_us_link {
	color: #ffffff;
	text-decoration: none;
}

.about_us_link:hover {
	color: #cccccc;
	text-decoration: underline;
}

.td_urun_ismi {
	font-family: Tahoma;
	font-size: 14px;
	font-weight: bold;
	padding-left: 28px;
	color: #ffffff;
}

.success_baslik {
	color: #000000;
	margin-bottom: 20px;
	display: block;
	font: bold 22px/26px Arial;
}

.success_arabaslik {
	font-family: Arial;
	font-size: 16px;
	color: #f129ac;
	font-weight: bold;
	margin-top: 20px;
	margin-bottom: 20px;
	display: block;
}

.contact_baslik1 {
	font-family: Arial;
	font-size: 22px;
	color: #f129ac;
	font-weight: bold;
	margin-bottom: 10px;
	display: block;
}

.contact_baslik2 {
	font-family: Arial;
	font-size: 16px;
	color: #f129ac;
	font-weight: bold;
	margin-bottom: 10px;
	display: block;
}

.kiosk_world_arabaslik {
	font-family: Arial;
	font-size: 16px;
	color: #f129ac;
	font-weight: bold;
	margin-top: 20px;
	margin-bottom: 20px;
	display: block;
}

.kiosk_resim_sol {
	background-color: #ffffff;
	border: 3px solid #333333;
	padding: 0px;
	margin: 0px 10px 10px 0px;
}

.kiosk_resim_sag {
	background-color: #ffffff;
	border: 3px solid #333333;
	padding: 0px;
	margin: 0px 0px 10px 10px;
}

.ki_network_baslik {
	font-family: Arial;
	font-size: 22px;
	color: #f129ac;
	font-weight: bold;
}

.ki_network_spot {
	font-family: Arial;
	font-size: 14px;
	color: #efefef;
	font-weight: bold;
}

#sitemap a {
	font-family: Arial;
	font-size: 12px;
	line-height: 18px;
	color: #ffffff;
	text-decoration: none;
}

#sitemap a:hover {
	color: #efefef;
	text-decoration: underline;
}

.customers_baslik {
	font-family: Arial;
	font-size: 16px;
	color: #f129ac;
	font-weight: bold;
}

#oklist ul {
	list-style-type: square;
}

#oklist ul li a {
	color: #ffffff;
	text-decoration: none;
	cursor: hand;
	line-height: 15px;
}

#oklist ul li a:hover {
	color: #cccccc;
	text-decoration: underline;
}

#sonhaberler {
	padding: 20px 10px 0px 10px;
}

#sonhaberler ul {
	list-style: circle;
	font-family: Tahoma;
	font-size: 11px;
	color: #333333;
	margin: 0px;
	padding: 0px 10px 0px 20px;
}
	
#sonhaberler li {
	margin: 0px;
	padding-bottom: 15px;
}

#sonhaberler li a {
	display: block;
	color: #ffffff;
	text-decoration: none;
	cursor: hand;
	line-height: 15px;
}

#sonhaberler li a:hover {
	width: 100%;
	color: #000000;
}


#customer_resim_cerceve {
    width: 206px;
    height: 207px;
    position: relative;
    background-image: url(ortak/custom_zemin.png);
    background-image: no-repeat;
	padding: 5px;
}

.customer_resim {
    position: absolute;
    text-align: center;
}

.products_urun_ismi {
	font-size: 12px;
	color: #FFF;
	text-decoration: none;
}

.products_arabaslik {
	font-family: Arial;
	font-size: 16px;
	color: #f129ac;
	font-weight: bold;
	margin-top: 20px;
	margin-bottom: 20px;
	display: block;
}

#solmenu_urunler {
	margin-left: 45px;
}

#solmenu_urunler ul {
	list-style: none;
	font-family: Tahoma;
	font-size: 11px;
	line-height: 16px;
	color: #333333;
	margin: 0px;
	padding: 0px;
}
	
#solmenu_urunler li {
	list-style: none;
	margin: 0px;
}

#solmenu_urunler li a {
	color: #ffffff;
	text-decoration: none;
	cursor: hand;
	font-weight: bold;
}

#solmenu_urunler li a:hover {
	color: #000000;
	text-decoration: underline;
}